import { Building } from "./building/building";

export class ProductionSystem {
    constructor(private buildings: Building[]) {}

    update(dt: number) {
        for (const b of this.buildings) {
            //b.updateProduction(dt)
        }
    }
}